body {
  background-image: linear-gradient(180deg,#FDC5F2 0,#F8F8F8 800px)
}
.dropdown-menu-extend {
  border-width: 1px;
  border-color: #23262a;
  box-shadow: 3px 4px 0 0 #000;
  min-width: 250px !important;
  padding: 30px 15px;
  margin-left: -12px !important;

}
.dropdown-menu::before{
  content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHdpZHRoPScyMycgaGVpZ2h0PScxMicgdmlld0JveD0nMCAwIDIzIDEyJyBmaWxsPSdub25lJz48ZyBjbGlwLXBhdGg9J3VybCgjY2xpcDApJz48cGF0aCBkPSdNMCAxMC45OTk5TDExLjE4IDAuNjY5OTIyTDIyLjczIDEwLjk5OTknIGZpbGw9J3doaXRlJz48L3BhdGg+PHBhdGggZD0nTTAuNzEwMDI5IDEwLjk4TDAuMDMwMDI5MyAxMC4yNUwxMS4yMSAwTDIyLjcgMTAuMjFMMjIuMDQgMTAuOTZMMTEuMjIgMS4zNUwwLjcxMDAyOSAxMC45OFonIGZpbGw9JyMyMzI2MkEnPjwvcGF0aD48L2c+PGRlZnM+PGNsaXBQYXRoIGlkPSdjbGlwMCc+PHJlY3Qgd2lkdGg9JzIyLjczJyBoZWlnaHQ9JzExLjA0JyBmaWxsPSd3aGl0ZSc+PC9yZWN0PjwvY2xpcFBhdGg+PC9kZWZzPjwvc3ZnPg==);
  position: absolute;
  left: 20px;
}
@media screen and (min-width: 1024px) {
  /*PC端*/
  .dropdown-menu::before {
    top: -17px;
  }
  .navbar-extend{
    padding-left: 9rem !important;
    padding-right: 10rem !important;
  }
}
@media screen and (max-width: 1023px) {
  /*移动端*/
  .dropdown-menu::before {
    top: 30px;
  }
}
.dropdown-item-extend {
  margin-bottom: 14px;
}
.dropdown-item::after {
  content: '';
  display: inline-block;
  width: 16px;
  height: 14px;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0nMTYnIGhlaWdodD0nMTQnIGZpbGw9J25vbmUnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zyc+PHBhdGggZmlsbC1ydWxlPSdldmVub2RkJyBjbGlwLXJ1bGU9J2V2ZW5vZGQnIGQ9J00uMzEgN2EuNzUuNzUgMCAwIDEgLjc1LS43NWgxMi4zMzJMOC43NjQgMS42MjJBLjc1Ljc1IDAgMSAxIDkuODI0LjU2bDUuOTEgNS45MDlhLjc1Ljc1IDAgMCAxIDAgMS4wNmwtNS45MSA1LjkwOWEuNzUuNzUgMCAxIDEtMS4wNi0xLjA2bDQuNjI4LTQuNjI5SDEuMDYxQS43NS43NSAwIDAgMSAuMzEgN1onIGZpbGw9JyMwMDAnLz48L3N2Zz4=);
  position: absolute;
  right: 15px;
  margin-top: 6px;
}
.dropdown-item::before {
  content: "";
  width: 90%;
  height: 2px;
  background-image: linear-gradient(currentColor 0 0);
  background-size: 0%;
  background-repeat: no-repeat;
  background-position: left;
  display: inline-block;
  position: absolute;
  left: 0;
  margin: 30px 30px 0px 30px;
  transition: .4s,background-position 0s;
}
.dropdown-item:hover::before {
  background-size: 90%;
  background-position: left;
}
.btn.btn-bule {
  background: #2e000b !important;
  color: var(--bs-white) !important;
  font-weight: 400;
  transition: 0.5s;
}
.fs-5.p-blue{
  color: #9fa0cf;
}
.service-item-extend{
  min-height: 160px;
}
.service-item-news-extend{
  margin-bottom: 20px;
  
}
.service-item-news-extend:hover{
  margin-bottom: 20px;
}